<html id="web"><title>Contattami &mdash; Blog di Stefano</title>
<meta charset="UTF-8">
<link rel="alternate" type="application/atom+xml" href="/rss.xml">
<link rel="stylesheet" href="/style.css">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<script src="https://code.jquery.com/jquery-3.6.0.slim.min.js" integrity="sha256-u7e5khyithlIdTpu22PHhENmPcRdFiHRjhAuHcs05RI=" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/js-cookie@rc/dist/js.cookie.min.js"></script>
<script src="/n.js"></script>
<link href="https://fonts.googleapis.com/css2?family=Inconsolata:wght@300&family=Questrial&display=swap" rel="stylesheet">
<link href="https://fonts.googleapis.com/css2?family=Quicksand:wght@300&display=swap" rel="stylesheet">

<div class="topbar">
	<div class="logo-container">
		<img src="https://gitlab.com/stefano.cadringher/cadri.xyz/-/raw/master/common/images/logo.svg" height="100%">
	</div>
	<div class="menuitem">
		<a class="m" href="/index.html">Home</a>
	</div>
	<div class="menuitem">
		<a class="m" href="/contacts.html">Contatti</a>
	</div>
	<div class="menuitem">
		<a class="m" href="/articles.html">Articoli</a>
	</div>
	<div class="menuitem">
		<a class="m" target="_blank" href="https://bit.ly/cadricvit">CV</a>
	</div>
</div>
<h1>Contattami</h1>

<h2>Email e chiave pubblica</h2>

<ul>
<li>Email: <a href="mailto:stefano.cadringher@nacheso.com">stefano.cadringher@nacheso.com</a></li>
<li><a href="https://keybase.io/nacheso">Public Key</a>: <code>5338 6046 5E7A 0658 2E7A  1D79 E5AF 5F49 AD2D FDEC</code></li>
</ul>

<h2>Social network, GitLab ecc</h2>

<ul>
<li>GitLab personale: <a href="https://gitlab.com/s.cadringher">@s.cadringher</a></li>
<li>GitLab Nacheso: <a href="https://gitlab.com/stefano.cadringher">@stefano.cadringher</a></li>
<li>Twitter <a href="https://twitter.com/ste_cadringher">@ste_cadringher</a></li>
<li>Telegram <a href="https://t.me/scadringher">@scadringher</a></li>
</ul>
<div class="footer">
	<div class="menuitem">
		<a class="m" href="https://en.cadringher.dev">🇬🇧 English version</a> 
		<a class="m" style="cursor: pointer;"onclick="toggleNightMode()">✨ Modalità notte</a> 
	</div>
	<br><br>
	&copy; <a href="contacts.html">Stefano Cadringher</a> @ Nacheso Software, 2021 &mdash; P.IVA: 11328220964<br>
	Powered by a modified version of <a href="https://www.romanzolotarev.com">Roman Zolotarev's</a> <a href="https://www.romanzolotarev.com/ssg.html">ssg5</a>
</div>
